Abuse
All operations require authentication.
2 operationsv1/me/abuse
Retrieve abuse cases listBeta
GET
/1.0/ me/ abuse
Response
200string []successful operation
Reads your token from $OVH_TOKEN
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ me/ abuse \
-H "authorization: Bearer $OVH_TOKEN"[ "string"]
Check specific abuse caseBeta
GET
/1.0/ me/ abuse/ {id}
Path parameters
id
required
string
Id
Response
200Abusesuccessful operation
category
read-only
Abuse Category Enum
Abuse category
Values
CompromisedCopyrightIllegalIntrusionMalwareNetwork AttackOtherPhishingSpamcreation Date
read-only
stringdate
Creation date of the abuse
public Id
read-only
string
Public ID of the abuse case
service
read-only
string
Service where is hosted the abuse
status
read-only
Abuse Status Enum
Abuse case status
Values
AnsweredClaimedClosedEscalatedOpenPausedReopenedUpdatedWaitingAnswerExample uses id = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ me/ abuse/ {id} \
-H "authorization: Bearer $OVH_TOKEN"{ "category": "Compromised", "creationDate": "2024-01-01", "publicId": "string", "service": "string", "status": "Answered"}